package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class ExportStudentAttendanceQueryInfo extends QueryInfo {
    private String organId;

    private String groupType = "MUSIC";

    private String classStartDate;

    private String classEndDate;

    public String getClassStartDate() {
        return classStartDate;
    }

    public void setClassStartDate(String classStartDate) {
        this.classStartDate = classStartDate;
    }

    public String getClassEndDate() {
        return classEndDate;
    }

    public void setClassEndDate(String classEndDate) {
        this.classEndDate = classEndDate;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }
}
